.DatasetMetadataView-BlockRow[data-type=link] {
  justify-content: center;
}

.esm-long-title {
  display: flex;
  align-items: center;
}

@media screen and (min-width: 900px) {
  .esm-short-title {
    display: none;
  }
}
@media screen and (max-width: 899px) {
  .esm-long-title {
    display: none;
  }
}

#esm_logo {
  height: 25px;
  margin-right: 10px;
}
